/* Standart-CSS fuer Webdesign */


/* saemtliche Abstaede auf NULL stellen */
* {
        margin: 0;
        padding: 0;
}

/* Grundeinstellungen fuer den Body */
html, body {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 11px;
 }

p {
        margin-bottom: 10px; /*Abstand zwischen den Abschnitten*/
}

ul, ol {
        padding-left: 25px;
}

/* Standarttabelle ohne Rahmen, Zeilen und Zellen mit Rahmen */
table {
        empty-cells:show;
        border-collapse: collapse;
        border: 0px;
        font: normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
}

tr {
        padding: 5px;
        border: 0px solid black;
}

th {
        padding: 5px;
        border: 0px solid black;
}

td {
        padding: 5px;
        border: 0px solid black;
}

#tabellegruen
        {
         background-color:#54aa25;
   }

#tabellebraun
        {
         background-color:#468620;
   }

#tabellehellbraun
        {
         background-color:#c25252;
   }


#tabellegrau
        {
         background-color:#EAEAEA;
   }
#tabellehellgrau
        {
         background-color:#F0F0F0;
   }

#tabellehellgrau2
        {
         background-color:#F0F0F0;
         text-align:center;
   }

#tabellerot
        {
         background-color:#D50000;
   }
#tabellehellrot
        {
         background-color:#FF9191;
   }
#tabelleweiss
        {
        background-color:#ffffff;
   }

#bildertable {
        empty-cells:show;
        border-collapse: collapse;
        border: 0px;
        font: normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
}


/*************/
/* Sektionen */
/*************/
#right {
text-align:right
}

/* Titelleiste */
#kopf {
  /* background: url(edelweiss.jpg) 100% 100%; */
  position: absolute;
  top: 0px;
  left: 120px;
  width: 100%;
  height: 30px;
  font-size: 0.9em;
  padding: 5px;
  color: #fff;
}

div#kopf h1 {
  font-size : 1.6em;
}

div#kopf a {        /* normale, nicht angewaehlte Links */
  color: #FFFFFF;
  background: transparent;
  margin-right: 1em;
  padding: 0em 2em;
  text-transform: none;
  text-decoration: none;
  border-top: 1px solid #e1e1e1;
  border-left: 1px solid #e1e1e1;
  border-right: 1px solid #888;
}

div#kopf a:hover {
  color: #000000;
  background: #fff;
  border-top: 1px solid #888;
  border-left: 1px solid #888;
  border-right: 1px solid #e1e1e1;
}


/* Hauptbereich */
#inhalt_mitte {
  height:auto;
  width: 60%;
  position: absolute;
  top: 110px;
  left: 320px;
  padding: 10px 15px 10px 15px;
  margin-bottom: 145px;
  font-size: 1.2em;
  ine-height : 1.6em;
  /*border-top: 1px solid #e1e1e1;
  border-left: 1px solid #e1e1e1;
  border-bottom: 1px solid #888;
  border-right: 1px solid #888;*/
}

div#inhalt_mitte h1
{
  font-size : 1.5em;
  font-weight: bold;
  letter-spacing:3px;
  color:#468620;
  line-height: 1;
}

div#inhalt_mitte h2 {
  font-size: 1.2em;
  font-weight: bold;
  letter-spacing: 1.5px;
  color: #5F00000;
  margin-bottom: 7px;
}

div#inhalt_mitte h3 {
  font-size: 1em;
  color: #5F00000;
  margin-bottom: 7px;
}

div#inhalt_mitte a:link, div#nav a:link {
  color:#5AAA28;
  text-decoration: none;
}

div#inhalt_mitte a:visited, div#nav a:visited{
  color: #5AAA28;
  text-decoration: none;
}

div#inhalt_mitte a:active, div#nav a:active{
  color: #5AAA28;
  text-decoration: underline;
}

div#inhalt_mitte a:hover, div#nav a:hover{
  color:#5AAA28;
  text-decoration: underline;
}

/* Formularfelder */
div#inhalt_mitte input {
  font: normal 16px Comic Sans MS,Arial,Helfetica,sans-serif;
  color: black;
  border: 1px solid blue;
  background-color: #CCC;
}

div#inhalt_mitte input:focus {
  background-color: #99CCCC;
  color: red;
}

/*Buttons*/
div#inhalt_mitte a.button1 {
  color: #fff;
  background-color: #009595;
  margin-right: 1em;
  padding: 0em 2em;
  text-transform: none;
  text-decoration: none;
  border-top: 1px solid #e1e1e1;
  border-left: 1px solid #e1e1e1;
  border-right: 1px solid #888;
}

div#inhalt_mitte a.button1:hover {
 color: #009595;
 background: #fff;
 border-top: 1px solid #888;
 border-left: 1px solid #888;
 border-right: 1px solid #e1e1e1;
}



/* Navigation */
#inhalt_links {
height: auto;
width: 200px;
position: absolute;
top: 120px;
left: 120px;
padding: 2px 0px 2px 2px;
background: transparent;
padding: 2px 8px 7px 0px;
}

/* First Level Navigation */
a.fstLevel {
  text-decoration: none;
  display: block;
  padding: 4px;
  margin: 0px;
  text-align: left;
  font-size: 14px;
  color: #468620;
  /*border-left: 5px solid #5F00000; */
}

a:hover.fstLevel  {
  color: #468620;
  background: #fff;
  border-left: 5px solid #5AAA28;
  font-weight: bold;
}

a.fstLevelActive {
  text-decoration: none;
  display: block;
  padding: 4px;
  margin: 0px;
  text-align: left;
  font-size: 14px;
  color: #468620;
  border-left: 5px solid #5AAA28;
  font-weight: bold;
}

/* Second Level Navigation */
a.secLevel {
  text-decoration: none;
  display: block;
  padding: 3px;
  margin-left: 7px;
  font-size: 12px;
  color: #468620;
  /* border-left: 3px solid #5F00000; */
  }

a:hover.secLevel {
  color:#468620;
  background: #fff;
  border-left: 3px solid #5AAA28;
  font-weight: bold;
}

a.secLevelActive {
  text-decoration: none;
  display: block;
  padding: 3px;
  margin-left: 7px;
  font-size: 12px;
  color:#468620;
  border-left: 3px solid #5AAA28;
  font-weight: bold;
}

/* Tre Level Navigation */
a.treLevel {
  text-decoration: none;
  display: block;
  padding: 3px;
  margin-left: 10px;
  font-size: 12px;
  color: #468620;
  /* border-left: 3px solid #5F00000; */
  }

a:hover.treLevel {
  color:#468620;
  background: #fff;
  border-left: 3px solid #5AAA28;
  font-weight: bold;
}

a.treLevelActive {
  text-decoration: none;
  display: block;
  padding: 3px;
  margin-left: 10px;
  font-size: 12px;
  color:#468620;
  border-left: 2px solid #5AAA28;
  font-weight: bold;
}


.bildgalerie{
display:block;
position:absolute;
left:0px;
top:100px;
}

.bildgalerie ul{
margin:0;
padding:0;
list-style:none;
}

.bildgalerie li{
float:left;
margin:0;
padding:0;
}

.bildgalerie a{
display:block;
width:66px;
}

.bildgalerie a img{
display:block;
height:70px;
margin:0 auto;
border:3px solid #FFFFFF;
}

.bildgalerie b{
position:absolute;
left:-5000px;
width:500px;
}

.bildgalerie b img{
margin:0 auto;
height:420px;
border:none;

}

/* anpassung IE */
.bildgalerie a:hover{border-color:#000;}

.bildgalerie a:hover b{
position:absolute;
left:5px;
top:100px;
}

.bildgalerie a:hover img{
border:3px double black;
}

.bildgalerie a:hover b img{
border:none;
}